=== debian/control ===
Source: node-unpipe
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-readable-stream <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-unpipe
Vcs-Git: https://salsa.debian.org/js-team/node-unpipe.git
Homepage: https://github.com/stream-utils/unpipe
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-unpipe
Architecture: all
Depends: ${misc:Depends}
Description: Unpipe a stream from all destinations
 Unpipes all destinations from a given stream. With stream 2+, this is
 equivalent to stream.unpipe(). When used with streams 1 style streams
 (typically Node.js 0.8 and below), this module attempts to undo the
 actions done in stream.pipe(dest).
 .
 Node.js is an event-based server-side JavaScript engine.
