=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-unpipe-$1/ \
 https://github.com/stream-utils/unpipe/tags .*/archive/.*/v?([\d\.]+).tar.gz
